<?xml version="1.0" encoding="utf-8"?>
<LinearLayout
	xmlns:android="http://schemas.android.com/apk/res/android"
	android:layout_width="match_parent"
	android:layout_height="wrap_content"
	android:orientation="vertical">


		<TextView
			android:id="@+id/txt_context"
			style="@style/List_Layout_Title"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="4dp"
        android:layout_marginBottom="4dp"        
			android:layout_marginRight="10dp"
			android:layout_marginLeft="10dp"			
			android:gravity="top"
			android:textSize="24sp"
			android:singleLine="true" /> 
			
</LinearLayout>